Bric::Util::Attribute::FieldType(3)

NAME
Bric::Util::Attribute::FieldType - Groups of Bric::Biz::ElementType::Parts::FieldType objects.

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2005-09-24 00:52:57 +0200 (Sat, 24 Sep 2005) $

SYNOPSIS
This module is used internally only;

DESCRIPTION
The implimentations of asset type data attributes.

INTERFACE

  Constructors
ALL CONSTRUCTORS INHERITED

  Public Class Methods

$type = Bric::Util::Attribute::short_object_type();
    Returns the short object type name used to construct the attribute table name where the attributes for this class type are stored.

    Throws: NONE.

    Side Effects: NONE.

    Notes: Values for this method look like 'grp' given a full object type of Bric::Util::Grp.

  Public Instance Methods
NONE

PRIVATE
NONE

  Private Class Methods
NONE

  Private Instance Methods
NONE

  Private Functions
NONE

NOTES
NONE

AUTHOR
Garth Webb <garth@perijove.com>

SEE ALSO
perl, Bric, Bric::Util::Attribute, Bric::Biz::ElementType